/*
 * File:           C:\Users\tv\Documents\Analog Devices\SigmaStudio 3.7\Projects\IC 1_EQ14V1\net_list_out2\hcfr1-0_IC_1_PARAM.h
 *
 * Created:        Saturday, December 15, 2012 11:52:09 AM
 * Description:    hcfr1:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright © 2012 Analog Devices, Inc. All rights reserved.
 */
#ifndef __HCFR1_0_IC_1_PARAM_H__
#define __HCFR1_0_IC_1_PARAM_H__


/* Module Inv1 - Signal Invert*/
#define MOD_INV1_COUNT                                 1
#define MOD_INV1_DEVICE                                "IC1"
#define MOD_INV1_EQ1940INVERT1GAIN_ADDR                0
#define MOD_INV1_EQ1940INVERT1GAIN_FIXPT               0x00800000
#define MOD_INV1_EQ1940INVERT1GAIN_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_INV1_EQ1940INVERT1GAIN_TYPE                SIGMASTUDIOTYPE_FIXPOINT

/* Module Inv2 - Signal Invert*/
#define MOD_INV2_COUNT                                 1
#define MOD_INV2_DEVICE                                "IC1"
#define MOD_INV2_EQ1940INVERT2GAIN_ADDR                1
#define MOD_INV2_EQ1940INVERT2GAIN_FIXPT               0x00800000
#define MOD_INV2_EQ1940INVERT2GAIN_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_INV2_EQ1940INVERT2GAIN_TYPE                SIGMASTUDIOTYPE_FIXPOINT

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              2
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_ALG0_GAIN1940ALGNS1_ADDR           2
#define MOD_SINGLE1_ALG0_GAIN1940ALGNS1_FIXPT          0x00800000
#define MOD_SINGLE1_ALG0_GAIN1940ALGNS1_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SINGLE1_ALG0_GAIN1940ALGNS1_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SINGLE1_ALG1_GAIN1940ALGNS2_ADDR           3
#define MOD_SINGLE1_ALG1_GAIN1940ALGNS2_FIXPT          0x00800000
#define MOD_SINGLE1_ALG1_GAIN1940ALGNS2_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SINGLE1_ALG1_GAIN1940ALGNS2_TYPE           SIGMASTUDIOTYPE_FIXPOINT

/* Module Param EQ1 - Parametric EQ*/
#define MOD_PARAMEQ1_COUNT                             50
#define MOD_PARAMEQ1_DEVICE                            "IC1"
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_ADDR               4
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_FIXPT              0x007FFB6A
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999860146545056)
#define MOD_PARAMEQ1_ALG0_STAGE0_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_ADDR               5
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_FIXPT              0xFF00092B
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99972029309011)
#define MOD_PARAMEQ1_ALG0_STAGE0_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_ADDR               6
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_FIXPT              0x007FFB6A
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999860146545056)
#define MOD_PARAMEQ1_ALG0_STAGE0_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE0_A0_ADDR               7
#define MOD_PARAMEQ1_ALG0_STAGE0_A0_FIXPT              0x00FFF6BD
#define MOD_PARAMEQ1_ALG0_STAGE0_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99971739292589)
#define MOD_PARAMEQ1_ALG0_STAGE0_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_ADDR               8
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_FIXPT              0xFF800913
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.999723193254333)
#define MOD_PARAMEQ1_ALG0_STAGE0_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_ADDR               9
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_FIXPT              0x007FB46E
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99769384384333)
#define MOD_PARAMEQ1_ALG0_STAGE1_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_ADDR               10
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_FIXPT              0xFF0097B4
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99537041967276)
#define MOD_PARAMEQ1_ALG0_STAGE1_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_ADDR               11
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_FIXPT              0x007FB415
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.997683277798086)
#define MOD_PARAMEQ1_ALG0_STAGE1_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE1_A0_ADDR               12
#define MOD_PARAMEQ1_ALG0_STAGE1_A0_FIXPT              0x00FF684C
#define MOD_PARAMEQ1_ALG0_STAGE1_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99537041967276)
#define MOD_PARAMEQ1_ALG0_STAGE1_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_ADDR               13
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_FIXPT              0xFF80977C
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.995377121641416)
#define MOD_PARAMEQ1_ALG0_STAGE1_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_ADDR               14
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_FIXPT              0x007FC0EC
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99807511766129)
#define MOD_PARAMEQ1_ALG0_STAGE2_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_ADDR               15
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_FIXPT              0xFF017F35
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.98830551986673)
#define MOD_PARAMEQ1_ALG0_STAGE2_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_ADDR               16
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_FIXPT              0x007F3FCD
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.994134601478025)
#define MOD_PARAMEQ1_ALG0_STAGE2_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE2_A0_ADDR               17
#define MOD_PARAMEQ1_ALG0_STAGE2_A0_FIXPT              0x00FE80CB
#define MOD_PARAMEQ1_ALG0_STAGE2_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.98830551986673)
#define MOD_PARAMEQ1_ALG0_STAGE2_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_ADDR               18
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_FIXPT              0xFF80FF46
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.992209719139315)
#define MOD_PARAMEQ1_ALG0_STAGE2_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_ADDR               19
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_FIXPT              0x0080DA58
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00666334250855)
#define MOD_PARAMEQ1_ALG0_STAGE3_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_ADDR               20
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_FIXPT              0xFF003272
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.9984605767317)
#define MOD_PARAMEQ1_ALG0_STAGE3_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_ADDR               21
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_FIXPT              0x007EF3CF
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.991815542255557)
#define MOD_PARAMEQ1_ALG0_STAGE3_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE3_A0_ADDR               22
#define MOD_PARAMEQ1_ALG0_STAGE3_A0_FIXPT              0x00FFCD8E
#define MOD_PARAMEQ1_ALG0_STAGE3_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9984605767317)
#define MOD_PARAMEQ1_ALG0_STAGE3_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_ADDR               23
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_FIXPT              0xFF8031D9
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.998478884764112)
#define MOD_PARAMEQ1_ALG0_STAGE3_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_ADDR               24
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_FIXPT              0x007FF4AA
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999654118962662)
#define MOD_PARAMEQ1_ALG0_STAGE4_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_ADDR               25
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_FIXPT              0xFF002727
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99880525524645)
#define MOD_PARAMEQ1_ALG0_STAGE4_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_ADDR               26
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_FIXPT              0x007FE634
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999212786046889)
#define MOD_PARAMEQ1_ALG0_STAGE4_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE4_A0_ADDR               27
#define MOD_PARAMEQ1_ALG0_STAGE4_A0_FIXPT              0x00FFD8D9
#define MOD_PARAMEQ1_ALG0_STAGE4_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99880525524645)
#define MOD_PARAMEQ1_ALG0_STAGE4_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_ADDR               28
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_FIXPT              0xFF802522
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.99886690500955)
#define MOD_PARAMEQ1_ALG0_STAGE4_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_ADDR               29
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_FIXPT              0x0080FB03
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00766035547692)
#define MOD_PARAMEQ1_ALG0_STAGE5_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_ADDR               30
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_FIXPT              0xFF02936B
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97987616611936)
#define MOD_PARAMEQ1_ALG0_STAGE5_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_ADDR               31
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_FIXPT              0x007DBD55
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.982340561758629)
#define MOD_PARAMEQ1_ALG0_STAGE5_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE5_A0_ADDR               32
#define MOD_PARAMEQ1_ALG0_STAGE5_A0_FIXPT              0x00FD6C95
#define MOD_PARAMEQ1_ALG0_STAGE5_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.97987616611936)
#define MOD_PARAMEQ1_ALG0_STAGE5_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_ADDR               33
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_FIXPT              0xFF8147A7
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.990000917235546)
#define MOD_PARAMEQ1_ALG0_STAGE5_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_ADDR               34
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_FIXPT              0x00800E5E
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00043854531048)
#define MOD_PARAMEQ1_ALG0_STAGE6_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_ADDR               35
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_FIXPT              0xFF000A08
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99969398930415)
#define MOD_PARAMEQ1_ALG0_STAGE6_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_ADDR               36
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_FIXPT              0x007FE8D7
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999293289417459)
#define MOD_PARAMEQ1_ALG0_STAGE6_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE6_A0_ADDR               37
#define MOD_PARAMEQ1_ALG0_STAGE6_A0_FIXPT              0x00FFF5F8
#define MOD_PARAMEQ1_ALG0_STAGE6_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99969398930415)
#define MOD_PARAMEQ1_ALG0_STAGE6_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_ADDR               38
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_FIXPT              0xFF8008CA
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.999731834727937)
#define MOD_PARAMEQ1_ALG0_STAGE6_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_ADDR               39
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_FIXPT              0x007E6312
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.987398501875707)
#define MOD_PARAMEQ1_ALG0_STAGE7_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_ADDR               40
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_FIXPT              0xFF0B817D
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.91011092433969)
#define MOD_PARAMEQ1_ALG0_STAGE7_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_ADDR               41
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_FIXPT              0x0078EC37
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.944708814191216)
#define MOD_PARAMEQ1_ALG0_STAGE7_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE7_A0_ADDR               42
#define MOD_PARAMEQ1_ALG0_STAGE7_A0_FIXPT              0x00F47E83
#define MOD_PARAMEQ1_ALG0_STAGE7_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.91011092433969)
#define MOD_PARAMEQ1_ALG0_STAGE7_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_ADDR               43
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_FIXPT              0xFF88B0B6
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.932107316066923)
#define MOD_PARAMEQ1_ALG0_STAGE7_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_ADDR               44
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_FIXPT              0x00879E31
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.05951521691182)
#define MOD_PARAMEQ1_ALG0_STAGE8_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_ADDR               45
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_FIXPT              0xFF3CD65F
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.52470792731745)
#define MOD_PARAMEQ1_ALG0_STAGE8_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_ADDR               46
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_FIXPT              0x0066CBDD
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.803096481997045)
#define MOD_PARAMEQ1_ALG0_STAGE8_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE8_A0_ADDR               47
#define MOD_PARAMEQ1_ALG0_STAGE8_A0_FIXPT              0x00C329A1
#define MOD_PARAMEQ1_ALG0_STAGE8_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.52470792731745)
#define MOD_PARAMEQ1_ALG0_STAGE8_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_ADDR               48
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_FIXPT              0xFF9195F1
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.862611698908864)
#define MOD_PARAMEQ1_ALG0_STAGE8_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_ADDR               49
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_FIXPT              0x007FE8FC
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999297635220296)
#define MOD_PARAMEQ1_ALG0_STAGE9_B0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_ADDR               50
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_FIXPT              0xFF006B3D
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99672745060349)
#define MOD_PARAMEQ1_ALG0_STAGE9_B1_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_ADDR               51
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_FIXPT              0x007FB065
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.997570706904472)
#define MOD_PARAMEQ1_ALG0_STAGE9_B2_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE9_A0_ADDR               52
#define MOD_PARAMEQ1_ALG0_STAGE9_A0_FIXPT              0x00FF94C3
#define MOD_PARAMEQ1_ALG0_STAGE9_A0_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99672745060349)
#define MOD_PARAMEQ1_ALG0_STAGE9_A0_TYPE               SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_ADDR               53
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_FIXPT              0xFF80669F
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_VALUE              SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.996868342124769)
#define MOD_PARAMEQ1_ALG0_STAGE9_A1_TYPE               SIGMASTUDIOTYPE_FIXPOINT

/* Module Param EQ1_2 - Parametric EQ*/
#define MOD_PARAMEQ1_2_COUNT                           50
#define MOD_PARAMEQ1_2_DEVICE                          "IC1"
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B0_ADDR             54
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B0_FIXPT            0x007FFB6A
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999860146545056)
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B1_ADDR             55
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B1_FIXPT            0xFF00092B
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99972029309011)
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B2_ADDR             56
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B2_FIXPT            0x007FFB6A
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999860146545056)
#define MOD_PARAMEQ1_2_ALG0_STAGE0_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A0_ADDR             57
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A0_FIXPT            0x00FFF6BD
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99971739292589)
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A1_ADDR             58
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A1_FIXPT            0xFF800913
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.999723193254333)
#define MOD_PARAMEQ1_2_ALG0_STAGE0_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B0_ADDR             59
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B0_FIXPT            0x007FB46E
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99769384384333)
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B1_ADDR             60
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B1_FIXPT            0xFF0097B4
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99537041967276)
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B2_ADDR             61
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B2_FIXPT            0x007FB415
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.997683277798086)
#define MOD_PARAMEQ1_2_ALG0_STAGE1_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A0_ADDR             62
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A0_FIXPT            0x00FF684C
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99537041967276)
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A1_ADDR             63
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A1_FIXPT            0xFF80977C
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.995377121641416)
#define MOD_PARAMEQ1_2_ALG0_STAGE1_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B0_ADDR             64
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B0_FIXPT            0x007FC0EC
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.99807511766129)
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B1_ADDR             65
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B1_FIXPT            0xFF017F35
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.98830551986673)
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B2_ADDR             66
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B2_FIXPT            0x007F3FCD
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.994134601478025)
#define MOD_PARAMEQ1_2_ALG0_STAGE2_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A0_ADDR             67
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A0_FIXPT            0x00FE80CB
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.98830551986673)
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A1_ADDR             68
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A1_FIXPT            0xFF80FF46
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.992209719139315)
#define MOD_PARAMEQ1_2_ALG0_STAGE2_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B0_ADDR             69
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B0_FIXPT            0x0080DA58
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00666334250855)
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B1_ADDR             70
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B1_FIXPT            0xFF003272
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.9984605767317)
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B2_ADDR             71
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B2_FIXPT            0x007EF3CF
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.991815542255557)
#define MOD_PARAMEQ1_2_ALG0_STAGE3_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A0_ADDR             72
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A0_FIXPT            0x00FFCD8E
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9984605767317)
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A1_ADDR             73
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A1_FIXPT            0xFF8031D9
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.998478884764112)
#define MOD_PARAMEQ1_2_ALG0_STAGE3_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B0_ADDR             74
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B0_FIXPT            0x007FF4AA
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999654118962662)
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B1_ADDR             75
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B1_FIXPT            0xFF002727
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99880525524645)
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B2_ADDR             76
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B2_FIXPT            0x007FE634
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999212786046889)
#define MOD_PARAMEQ1_2_ALG0_STAGE4_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A0_ADDR             77
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A0_FIXPT            0x00FFD8D9
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99880525524645)
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A1_ADDR             78
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A1_FIXPT            0xFF802522
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.99886690500955)
#define MOD_PARAMEQ1_2_ALG0_STAGE4_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B0_ADDR             79
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B0_FIXPT            0x0080FB03
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00766035547692)
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B1_ADDR             80
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B1_FIXPT            0xFF02936B
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97987616611936)
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B2_ADDR             81
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B2_FIXPT            0x007DBD55
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.982340561758629)
#define MOD_PARAMEQ1_2_ALG0_STAGE5_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A0_ADDR             82
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A0_FIXPT            0x00FD6C95
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.97987616611936)
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A1_ADDR             83
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A1_FIXPT            0xFF8147A7
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.990000917235546)
#define MOD_PARAMEQ1_2_ALG0_STAGE5_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B0_ADDR             84
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B0_FIXPT            0x00800E5E
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.00043854531048)
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B1_ADDR             85
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B1_FIXPT            0xFF000A08
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99969398930415)
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B2_ADDR             86
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B2_FIXPT            0x007FE8D7
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999293289417459)
#define MOD_PARAMEQ1_2_ALG0_STAGE6_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A0_ADDR             87
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A0_FIXPT            0x00FFF5F8
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99969398930415)
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A1_ADDR             88
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A1_FIXPT            0xFF8008CA
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.999731834727937)
#define MOD_PARAMEQ1_2_ALG0_STAGE6_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B0_ADDR             89
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B0_FIXPT            0x007E6312
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.987398501875707)
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B1_ADDR             90
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B1_FIXPT            0xFF0B817D
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.91011092433969)
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B2_ADDR             91
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B2_FIXPT            0x0078EC37
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.944708814191216)
#define MOD_PARAMEQ1_2_ALG0_STAGE7_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A0_ADDR             92
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A0_FIXPT            0x00F47E83
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.91011092433969)
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A1_ADDR             93
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A1_FIXPT            0xFF88B0B6
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.932107316066923)
#define MOD_PARAMEQ1_2_ALG0_STAGE7_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B0_ADDR             94
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B0_FIXPT            0x00879E31
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.05951521691182)
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B1_ADDR             95
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B1_FIXPT            0xFF3CD65F
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.52470792731745)
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B2_ADDR             96
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B2_FIXPT            0x0066CBDD
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.803096481997045)
#define MOD_PARAMEQ1_2_ALG0_STAGE8_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A0_ADDR             97
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A0_FIXPT            0x00C329A1
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.52470792731745)
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A1_ADDR             98
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A1_FIXPT            0xFF9195F1
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.862611698908864)
#define MOD_PARAMEQ1_2_ALG0_STAGE8_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B0_ADDR             99
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B0_FIXPT            0x007FE8FC
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999297635220296)
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B1_ADDR             100
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B1_FIXPT            0xFF006B3D
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99672745060349)
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B1_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B2_ADDR             101
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B2_FIXPT            0x007FB065
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B2_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.997570706904472)
#define MOD_PARAMEQ1_2_ALG0_STAGE9_B2_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A0_ADDR             102
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A0_FIXPT            0x00FF94C3
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A0_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99672745060349)
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A0_TYPE             SIGMASTUDIOTYPE_FIXPOINT
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A1_ADDR             103
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A1_FIXPT            0xFF80669F
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A1_VALUE            SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.996868342124769)
#define MOD_PARAMEQ1_2_ALG0_STAGE9_A1_TYPE             SIGMASTUDIOTYPE_FIXPOINT

/* Module Crossover1 - Crossover*/
#define MOD_CROSSOVER1_COUNT                           42
#define MOD_CROSSOVER1_DEVICE                          "IC1"
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1LOWINV_ADDR 104
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1LOWINV_FIXPT 0x00800000
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1LOWINV_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1LOWINV_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1HIGHINV_ADDR 105
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1HIGHINV_FIXPT 0x00800000
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1HIGHINV_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER1_ALG0_CROFILTER3WAYALGDP1HIGHINV_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_ADDR     106
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_FIXPT    0x0000022B
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_ADDR     107
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_FIXPT    0x00000456
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000132331087066409)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_ADDR     108
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_FIXPT    0x00FD09C7
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_ADDR     109
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_FIXPT    0x0000022B
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_ADDR     110
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_FIXPT    0xFF82ED8C
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_ALG0_LOW_FILT1_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_ADDR     111
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_FIXPT    0x0000022B
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB0_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_ADDR     112
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_FIXPT    0x00000456
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000132331087066409)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_ADDR     113
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_FIXPT    0x00FD09C7
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA1_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_ADDR     114
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_FIXPT    0x0000022B
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMB2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_ADDR     115
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_FIXPT    0xFF82ED8C
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_VALUE    SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_ALG0_LOW_FILT2_PARAMA2_TYPE     SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB0_ADDR  116
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB0_FIXPT 0x007E870F
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB1_ADDR  117
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB1_FIXPT 0xFF02F1E2
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97699333060286)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA1_ADDR  118
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA1_FIXPT 0x00FD09C7
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB2_ADDR  119
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB2_FIXPT 0x007E870F
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMB2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA2_ADDR  120
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA2_FIXPT 0xFF82ED8C
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT1_PARAMA2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB0_ADDR  121
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB0_FIXPT 0x007E870F
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB1_ADDR  122
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB1_FIXPT 0xFF02F1E2
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97699333060286)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA1_ADDR  123
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA1_FIXPT 0x00FD09C7
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB2_ADDR  124
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB2_FIXPT 0x007E870F
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA2_ADDR  125
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA2_FIXPT 0xFF82ED8C
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_ALG0_MIDLOW_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB0_ADDR 126
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB0_FIXPT 0x000114A6
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB1_ADDR 127
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB1_FIXPT 0x0002294C
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0168853858581599)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA1_ADDR 128
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB2_ADDR 129
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB2_FIXPT 0x000114A6
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA2_ADDR 130
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT1_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB0_ADDR 131
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB0_FIXPT 0x000114A6
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB1_ADDR 132
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB1_FIXPT 0x0002294C
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0168853858581599)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA1_ADDR 133
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB2_ADDR 134
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB2_FIXPT 0x000114A6
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA2_ADDR 135
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_ALG0_MIDHIGH_FILT2_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_ADDR    136
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_FIXPT   0x006F66FF
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB0_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_ADDR    137
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_FIXPT   0xFF213201
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.74066155862067)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB1_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_ADDR    138
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_FIXPT   0x00DCA4B2
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA1_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_ADDR    139
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_FIXPT   0x006F66FF
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMB2_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_ADDR    140
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_FIXPT   0xFF9F08B4
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT1_PARAMA2_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_ADDR    141
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_FIXPT   0x006F66FF
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB0_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_ADDR    142
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_FIXPT   0xFF213201
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.74066155862067)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB1_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_ADDR    143
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_FIXPT   0x00DCA4B2
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA1_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_ADDR    144
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_FIXPT   0x006F66FF
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMB2_TYPE    SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_ADDR    145
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_FIXPT   0xFF9F08B4
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_VALUE   SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_ALG0_HIGH_FILT2_PARAMA2_TYPE    SIGMASTUDIOTYPE_FIXPOINT

/* Module Crossover1_2 - Crossover*/
#define MOD_CROSSOVER1_2_COUNT                         42
#define MOD_CROSSOVER1_2_DEVICE                        "IC1"
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2LOWINV_ADDR 146
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2LOWINV_FIXPT 0x00800000
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2LOWINV_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2LOWINV_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2HIGHINV_ADDR 147
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2HIGHINV_FIXPT 0x00800000
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2HIGHINV_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_CROSSOVER1_2_ALG0_CROFILTER3WAYALGDP2HIGHINV_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB0_ADDR   148
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB0_FIXPT  0x0000022B
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB1_ADDR   149
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB1_FIXPT  0x00000456
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000132331087066409)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA1_ADDR   150
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA1_FIXPT  0x00FD09C7
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB2_ADDR   151
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB2_FIXPT  0x0000022B
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMB2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA2_ADDR   152
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA2_FIXPT  0xFF82ED8C
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT1_PARAMA2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB0_ADDR   153
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB0_FIXPT  0x0000022B
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB0_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB0_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB1_ADDR   154
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB1_FIXPT  0x00000456
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000132331087066409)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA1_ADDR   155
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA1_FIXPT  0x00FD09C7
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA1_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA1_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB2_ADDR   156
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB2_FIXPT  0x0000022B
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(6.61655435332044E-05)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMB2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA2_ADDR   157
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA2_FIXPT  0xFF82ED8C
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA2_VALUE  SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_2_ALG0_LOW_FILT2_PARAMA2_TYPE   SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB0_ADDR 158
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB0_FIXPT 0x007E870F
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB1_ADDR 159
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB1_FIXPT 0xFF02F1E2
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97699333060286)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA1_ADDR 160
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA1_FIXPT 0x00FD09C7
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB2_ADDR 161
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB2_FIXPT 0x007E870F
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA2_ADDR 162
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA2_FIXPT 0xFF82ED8C
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT1_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB0_ADDR 163
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB0_FIXPT 0x007E870F
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB1_ADDR 164
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB1_FIXPT 0xFF02F1E2
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.97699333060286)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA1_ADDR 165
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA1_FIXPT 0x00FD09C7
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9768609995158)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB2_ADDR 166
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB2_FIXPT 0x007E870F
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.988496665301432)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA2_ADDR 167
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA2_FIXPT 0xFF82ED8C
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.977125661689931)
#define MOD_CROSSOVER1_2_ALG0_MIDLOW_FILT2_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB0_ADDR 168
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB0_FIXPT 0x000114A6
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB1_ADDR 169
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB1_FIXPT 0x0002294C
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0168853858581599)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA1_ADDR 170
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB2_ADDR 171
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB2_FIXPT 0x000114A6
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA2_ADDR 172
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT1_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB0_ADDR 173
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB0_FIXPT 0x000114A6
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB1_ADDR 174
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB1_FIXPT 0x0002294C
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0168853858581599)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA1_ADDR 175
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB2_ADDR 176
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB2_FIXPT 0x000114A6
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.00844269292907996)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMB2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA2_ADDR 177
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_2_ALG0_MIDHIGH_FILT2_PARAMA2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB0_ADDR  178
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB0_FIXPT 0x006F66FF
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB0_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB1_ADDR  179
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB1_FIXPT 0xFF213201
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.74066155862067)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA1_ADDR  180
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB2_ADDR  181
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB2_FIXPT 0x006F66FF
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMB2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA2_ADDR  182
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT1_PARAMA2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB0_ADDR  183
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB0_FIXPT 0x006F66FF
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB0_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB1_ADDR  184
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB1_FIXPT 0xFF213201
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.74066155862067)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA1_ADDR  185
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA1_FIXPT 0x00DCA4B2
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.72377617276251)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA1_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB2_ADDR  186
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB2_FIXPT 0x006F66FF
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.870330779310334)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMB2_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA2_ADDR  187
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA2_FIXPT 0xFF9F08B4
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.757546944478829)
#define MOD_CROSSOVER1_2_ALG0_HIGH_FILT2_PARAMA2_TYPE  SIGMASTUDIOTYPE_FIXPOINT

/* Module Delay1_6 - Delay*/
#define MOD_DELAY1_6_COUNT                             1
#define MOD_DELAY1_6_DEVICE                            "IC1"
#define MOD_DELAY1_6_DELAYAMT_ADDR                     188
#define MOD_DELAY1_6_DELAYAMT_FIXPT                    0x0000001A
#define MOD_DELAY1_6_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_6_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER

/* Module Delay1_5 - Delay*/
#define MOD_DELAY1_5_COUNT                             1
#define MOD_DELAY1_5_DEVICE                            "IC1"
#define MOD_DELAY1_5_DELAYAMT_ADDR                     189
#define MOD_DELAY1_5_DELAYAMT_FIXPT                    0x0000001A
#define MOD_DELAY1_5_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_5_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER

/* Module Delay1_4 - Delay*/
#define MOD_DELAY1_4_COUNT                             1
#define MOD_DELAY1_4_DEVICE                            "IC1"
#define MOD_DELAY1_4_DELAYAMT_ADDR                     190
#define MOD_DELAY1_4_DELAYAMT_FIXPT                    0x0000001A
#define MOD_DELAY1_4_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_4_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER

/* Module Delay1_3 - Delay*/
#define MOD_DELAY1_3_COUNT                             1
#define MOD_DELAY1_3_DEVICE                            "IC1"
#define MOD_DELAY1_3_DELAYAMT_ADDR                     191
#define MOD_DELAY1_3_DELAYAMT_FIXPT                    0x0000001A
#define MOD_DELAY1_3_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_3_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER

/* Module Delay1_2 - Delay*/
#define MOD_DELAY1_2_COUNT                             1
#define MOD_DELAY1_2_DEVICE                            "IC1"
#define MOD_DELAY1_2_DELAYAMT_ADDR                     192
#define MOD_DELAY1_2_DELAYAMT_FIXPT                    0x0000001A
#define MOD_DELAY1_2_DELAYAMT_VALUE                    SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_2_DELAYAMT_TYPE                     SIGMASTUDIOTYPE_INTEGER

/* Module Delay1 - Delay*/
#define MOD_DELAY1_COUNT                               1
#define MOD_DELAY1_DEVICE                              "IC1"
#define MOD_DELAY1_DELAYAMT_ADDR                       193
#define MOD_DELAY1_DELAYAMT_FIXPT                      0x0000001A
#define MOD_DELAY1_DELAYAMT_VALUE                      SIGMASTUDIOTYPE_INTEGER_CONVERT(26)
#define MOD_DELAY1_DELAYAMT_TYPE                       SIGMASTUDIOTYPE_INTEGER

#endif
